Bug 106862 - port print/cups do not install
Summary: port print/cups do not install
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-18 11:00 UTC by ivan.lago
Modified: 2006-12-29 13:52 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ivan.lago 2006-12-18 11:00:32 UTC
The meta-port print/cups version 1.2.7 don't compile and install

How-To-Repeat: cd /usr/ports/print/cups

make install
Comment 1 Edwin Groothuis freebsd_committer 2006-12-18 11:00:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer
Comment 2 Dirk Meyer freebsd_committer 2006-12-18 13:47:38 UTC
State Changed
From-To: open->feedback


this ports install no files. 

It should install the dependent ports, the packages did. 


I updated the Makefile to do this earlier. 

# $FreeBSD: ports/print/cups/Makefile,v 1.29 2006/12/18 14:21:23 dinoex Exp $ 

Please update and test again.
Comment 3 dfilter service freebsd_committer 2006-12-18 14:21:38 UTC
dinoex      2006-12-18 14:21:24 UTC

  FreeBSD ports repository

  Modified files:
    print/cups           Makefile 
  Log:
  - move RUN_DEPENDS to BUILD_DEPENDS
  PR:             106862
  
  Revision  Changes    Path
  1.29      +2 -2      ports/print/cups/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dirk Meyer freebsd_committer 2006-12-29 13:52:11 UTC
State Changed
From-To: feedback->closed

A fix was commited, no feeback.